docs

# SpecialRightsChatMember

interface SpecialRightsChatMember : ChatMember, SpecialChatAdministratorRights
Content copied to clipboard

## Properties

canChangeInfo
Link copied to clipboard
abstract val canChangeInfo : Boolean
Content copied to clipboard
canInviteUsers
Link copied to clipboard
abstract val canInviteUsers : Boolean
Content copied to clipboard
canPinMessages
Link copied to clipboard
abstract val canPinMessages : Boolean
Content copied to clipboard
user
Link copied to clipboard
abstract val user : User
Content copied to clipboard

## Inheritors

AdministratorChatMember
Link copied to clipboard
RestrictedChatMember
Link copied to clipboard